WordPress.org

Ready to get started?Download WordPress

Forums

Photoracer Plugin
SQL Injection Vulnerability (2 posts)

  1. Robert Wetzlmayr, PHP-Programmierer
    Member
    Posted 3 years ago #

    Securityfocus has a report titled "WordPress Photoracer Plugin 'id' Parameter SQL Injection Vulnerability" at http://www.securityfocus.com/bid/35382. Their report has not yet lead to any corrective measure in this particular plugin's code.

  2. esmi
    Forum Moderator
    Posted 3 years ago #

    Please try contacting the plugin's developer directly.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags